﻿
#network-search-form label {
    font-size: 1em;
}

    #network-search-form label, #network-search-form label a {
        color: #399;
    }

#network-search-form .ui-widget {
    margin-bottom: 0px;
}

#network-search-form .search-actions .btn {
    width: 100%;
}

#results-container {
    position: relative;
}

#view-map {
    background-image: url(/content/images/network-map-view.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
    width: 32px;
    height: 65px;
    display: block;
}

    #view-map.disabled {
        background-image: url(/content/images/network-map-view-selected.png);
    }

#view-table {
    background-image: url(/content/images/network-table-view.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
    width: 38px;
    height: 64px;
    display: block;
}

    #view-table.disabled {
        background-image: url(/content/images/network-table-view-selected.png);
    }


#view-start-network {
    background-image: url(/content/images/network-start-network.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
    width: 59px;
    height: 63px;
    display: block;
}

    #view-contact.disabled {
        background-image: url(/content/images/network-start-network-selected.png);
    }

#view-full-screen {
    background-image: url(/content/images/network-full-view.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
    width: 46px;
    height: 64px;
    display: block;
}

    #view-full-screen.disabled {
        background-image: url(/content/images/network-full-view-selected.png);
    }

#result_count {
    position: absolute;
    bottom: 0px;
    right: 0px;
    background: url(/content/images/network-half-circle.png) no-repeat;
    height: 86px;
    width: 169px;
    text-align: center;
    color: #fff;
    margin: 0px;
    padding-top: 24px;
    font-size: 16px;
    text-transform: uppercase;
    font-family: "open-sans";
    font-weight: 700;
}

#table-view {
    min-height: 518px;
    background-color: rgba(256, 256, 256,0.85);
    width: 100%;
    font-size: 14px;
}

    #table-view h3 {
        color: rgb(51, 153, 153);
        text-transform: uppercase;
        font-weight: 700;
        font-family: open-sans;
        font-size: 1em;
    }

        #table-view h3 span#table-results-count {
            color: #999;
        }

    #table-view .table {
        border: 1px solid #d6d6d6;
        border-radius: 4px;
        margin-top: 20px;
    }

        #table-view .table th {
            color: #666;
            background-color: #f0f0f0;
            border: none;
            font-weight: 300;
            padding: 20px 30px;
        }

        #table-view .table td {
            border: 1px solid #d6d6d6;
            padding: 20px 30px;
        }

            #table-view .table td a {
                cursor: pointer;
            }

    #table-view .table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
        background-color: #f4f4f4;
    }


/***** PHN Navigator *****/
#map-container {
    padding: 0;
}

#navigator {
    height: 518px;
    overflow-y: scroll;
    padding: 30px;
}

li.phnSelector {
    cursor: pointer;
    color: #339999;
}

li.phnSelector:hover {
    text-decoration: underline;
}


div.cartodb-popup-content, div.cartodb-popup-content p {
    font-size: 13px;
    font-family: Roboto,Arial,sans-serif;
}

div.cartodb-popup-content h2 {
    font-size: 1.4em;
    font-family: ff-tisa-sans-web-pro;
    color: #666;
    font-weight: 300;
    text-transform: none;
}


/*** Register form ***/
.selected-network-list {
    padding-top: 7px;
    padding-left: 0;
    color: #666;
    list-style-type: none;
    font-size: 13px;
}

    .selected-network-list li {
        list-style-image: none;
        line-height: 1em;
        margin-bottom: 20px;
    }

    .selected-network-list .fa-close {
        color: #999;
        cursor: pointer;
    }


/**** Cart ****/
#networks-cart .btn-default {
    color: #a2007d;
    border-color: #a2007d;
    padding: 9px 15px;
}

    #networks-cart .btn-default:hover {
        background-color: #efefef;
    }

#networks-cart .cart {
    z-index: 10000;
    overflow: hidden;
    background-color: #a2007d;
    color: #fff;
    padding: 20px 30px;
}

#networks-cart .clear-list-button {
    display: block;
    color: #fff;
    float: right; clear: both;
    margin-top: 1em;
    font-size: 0.8em;
    cursor: pointer;
}

#networks-cart .selected-network-list  {
    padding-top: 10px;
}

#networks-cart .selected-network-list li {
    color: #fff;
    margin-bottom: 10px;
}

#networks-cart .selected-network-list .fa-close {
    color: #fff;
}


/***** Post code search  *****/

#PostCodeModal label {
    font-size: 1em;
}

    #PostCodeModal label, #PostCodeModal label a {
        color: #399;
    }

    #PostCodeModal .btn {
    padding: 9px 15px;
    border-radius: 4px;
}


.establish-network-form .control-label {
    text-align: left;
    line-height: 1.5em;
    margin-bottom: 5px;
}

.establish-network-form .well {
    margin: 2em 0;
}